List Webhooks

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

List registered webhook endpoints. Requires Merchant Portal Bearer token.

Flow

sequenceDiagram
    autonumber
    participant A as Portal Admin
    participant D as DigetPay Portal API

    A->>D: GET /merchant/account/webhooks
    D-->>A: 200 { webhooks[] }

Responses

{
  "success": {
    "status": 200,
    "body": {
      "webhooks": [
        {
          "id": "wh_abc123",
          "url": "https://yourstore.com/webhooks/digetpay",
          "active": true
        }
      ]
    }
  }
}

Guide →

Response

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json